<webbox id="subsList">
<div style="height:2px"></div>

<if condition="'{{PRINT}}'!='true'">
  <include src="{{./}}filter/subsFilter.html" />
</if>

<table id="subsList" cellspacing="1">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>
      <a href="javascript:subsList_order_by('FirstName')" 
         title="Order by FirstName">T_("First Name")</a>
    </td>
    <td>
      <a href="javascript:subsList_order_by('LastName')" 
         title="Order by LastName">T_("Last Name")</a>
    </td>
    <td>
      <a href="javascript:subsList_order_by('City')" 
         title="Order by City">T_("City")</a>
    </td>
    <td>
      <a href="javascript:subsList_order_by('RegistrationDate')" 
         title="Order by RegistrationDate">T_("Registration Date")</a>
    </td>
    <td>
      <a href="javascript:subsList_order_by('COSID')" 
         title="Order by COS">T_("COS")</a>
    </td>
    <td>T_("PP")</td>
    <td>T_("PR")</td>
    <td>
      <a href="javascript:subsList_order_by('MSISDN')" 
         title="Order by MSISDN">T_("MSISDN")</a>
    </td>

    <if condition="'{{PRINT}}'!='true'">
      <td width="1%" nowrap="true">T_("X")</td>
    </if>
  </tr>
  <var name="rs">('{{PRINT}}'=='true' ? "subsList_rs_print" : "subsList_rs" )</var>
  <repeat rs="{{rs}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">T_("Empty List!")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}" width="2%">
	  <a href="javascript:view_subs('{{subs_id}}')">{{CurrentRecNr}}</a>
	</td>
        <td><a href="javascript:view_subs('{{subs_id}}')">{{FirstName}}</a></td>
        <td><a href="javascript:view_subs('{{subs_id}}')">{{LastName}}</a></td>
        <td>{{City}}</td>
        <td>{{RegistrationDate}}</td>
        <td align="center">{{COSID}}</td>
        <td align="center">
	  <input type="checkbox" name="postpaid" checked="{{postpaid}}" disabled="true" />
	</td>
        <td align="center">
	  <input type="checkbox" name="PaymentResponsible" checked="{{PaymentResponsible}}" disabled="true" />
	</td>
        <td align="right"><strong>{{MSISDN}}</strong></td>

        <if condition="'{{PRINT}}'!='true'">
          <td width="15" nowrap="true">
            <a class="button"
            href="javascript:del_subs('{{subs_id}}','{{MSISDN}}')">T_("X")</a>
          </td>
        </if>
      </tr>
    </repeatbody>
  </repeat>

  <if condition="'{{PRINT}}'!='true'">
    <include src="{{./}}edit/subsEdit.html" />
  </if>
</table>

<if condition="'{{PRINT}}'!='true'">
  <include src="{{./}}footer.html" />
  <include src="{{./}}bulk/subsBulk.html" />
  <include src="{{./}}import/importList.html" />
</if>

</webbox>
